<%= render :partial => 'exercise_form'%>
<script type="text/javascript">
  $(function() {
      <% if @exercise.exercise_name != "" && @exercise.end_time != "" %>
        $("#polls_head_show").show();
        $("#polls_head_edit").hide();
      <% end %>
  });
</script>
